uuid: e78bcbf0-6ced-4301-adc8-8ed17a935fe0
langcode: de
status: true
dependencies:
  config:
    - field.storage.anmeldung.field_multiplikator
  module:
    - rbag
_core:
  default_config_hash: dQyGTwAGo0dZrzOReyBrEEB13VgzMoy5zb1NgW-7ewQ
id: anmeldung.anmeldung.field_multiplikator
field_name: field_multiplikator
entity_type: anmeldung
bundle: anmeldung
label: 'Multiplikator:in'
description: "<b>Bitte dieses Feld markieren, falls die angemeldete Person Multiplikator:in ist und die reduzierten Teilnahmegebühren in Anspruch nehmen kann.</b><br>\r\nAls Multiplikator:innen gelten ehrenamtlich, neben- oder hauptberuflich Mitarbeitende der Kinder- und Jugendarbeit, der Jugendsozialarbeit oder des erzieherischen Kinder- und Jugendschutzes. Diese Angabe wirkt sich auf den Teilnahmebeitrag dieser Person aus und wir bitten daher um korrekte Angabe. Die Vorlage eines adäquaten Nachweises kann stichprobenartig vom Veranstalter angefordert werden. Die Angabe ist erst ab einem Alter von 21 Jahren von Relevanz, da Jugendliche bis zum Alter von 20 Jahren ohnehin gefördert werden."
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Ja
  off_label: Nein
field_type: boolean
